.version.what_we_do /* version checker */
{
	color: #000007;
	background-color: #F73CB6;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 960px;
	min-height: 540px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: #FFFFFF;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-bottom: -17px;
}

#u450
{
	z-index: 2;
	width: 960px;
	padding-bottom: 20px;
}

#u451
{
	z-index: 3;
	width: 194px;
	margin-right: -10000px;
	margin-top: 20px;
	left: 20px;
}

#u1002
{
	z-index: 20;
	width: 107px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 616px;
}

#u1003
{
	z-index: 21;
	width: 107px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1003:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1003:active
{
	margin: 0px -10000px 0px 0px;
}

#u1004-4
{
	z-index: 22;
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u1001
{
	z-index: 14;
	width: 107px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 725px;
}

#u997
{
	z-index: 15;
	width: 107px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u1003.MuseLinkActive,#u997:hover
{
	margin: 0px -10000px 0px 0px;
}

#u997:active
{
	margin: 0px -10000px 0px 0px;
}

#u998-4
{
	z-index: 16;
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u1008
{
	z-index: 26;
	width: 107px;
	margin-right: -10000px;
	margin-top: 50px;
	left: 835px;
}

#u1010
{
	z-index: 27;
	width: 107px;
	padding-bottom: 11px;
	margin-right: -10000px;
}

#u997.MuseLinkActive,#u1010:hover
{
	margin: 0px -10000px 0px 0px;
}

#u1010:active
{
	margin: 0px -10000px 0px 0px;
}

#u1010.MuseLinkActive
{
	margin: 0px -10000px 0px 0px;
}

#u1009-4
{
	z-index: 28;
	width: 103px;
	min-height: 14px;
	margin-right: -10000px;
	margin-top: 11px;
	left: 2px;
}

#u1389-36
{
	z-index: 32;
	width: 521px;
	min-height: 706px;
	background-color: transparent;
	margin-left: 359px;
	margin-top: 30px;
	position: relative;
}

#u1389-4
{
	font-size: 16px;
	color: #4D2F48;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1389-7
{
	color: #4D2F48;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1389-15
{
	font-size: 18px;
	color: #4D2F48;
	font-family: cabin, sans-serif;
	font-weight: 700;
}

#u1389-25
{
	color: #4D2F48;
	font-family: cabin, sans-serif;
	font-weight: 700;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1389-25  span /* line-height set on spans of mixed font sized paras */
{
	line-height: 1.2;
}

#u1389-24
{
	font-size: 18px;
}

#u1389-9,#u1389-10,#u1389-12,#u1389-13,#u1389-19,#u1389-20,#u1389-22,#u1389-23,#u1389-27,#u1389-28,#u1389-30,#u1389-32
{
	color: #646464;
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u1389-5,#u1389-33
{
	font-family: cabin, sans-serif;
	font-weight: 400;
}

#u885
{
	z-index: 5;
	width: 960px;
	padding-bottom: 19px;
	margin-top: 27px;
}

#u887
{
	z-index: 10;
	width: 40px;
	margin-right: -10000px;
	margin-top: 17px;
	left: 19px;
}

#u892
{
	z-index: 12;
	width: 33px;
	margin-right: -10000px;
	margin-top: 21px;
	left: 63px;
}

#u886-4
{
	z-index: 6;
	width: 333px;
	min-height: 16px;
	margin-right: -10000px;
	margin-top: 42px;
	left: 607px;
}

body
{
	position: relative;
	min-width: 960px;
	padding-top: 36px;
	padding-bottom: 36px;
}

#page .verticalspacer
{
	clear: both;
}

